<?php
/**
 * Menu options
 *
 * @package Theme Palace
 * @subpackage Musicsong Pro
 * @since Musicsong Pro 1.0.0
 */

// Add sidebar section
$wp_customize->add_section( 'musicsong_pro_menu', array(
	'title'             => esc_html__('Header Menu','musicsong-pro'),
	'description'       => esc_html__( 'Header Menu options.', 'musicsong-pro' ),
	'panel'             => 'nav_menus',
) );

// Menu sticky setting and control.
$wp_customize->add_setting( 'musicsong_pro_theme_options[menu_sticky]', array(
	'sanitize_callback' => 'musicsong_pro_sanitize_switch_control',
	'default'           => $options['menu_sticky'],
) );

$wp_customize->add_control( new Musicsong_Pro_Switch_Control( $wp_customize, 'musicsong_pro_theme_options[menu_sticky]', array(
	'label'             => esc_html__( 'Make Menu Sticky', 'musicsong-pro' ),
	'section'           => 'musicsong_pro_menu',
	'on_off_label' 		=> musicsong_pro_switch_options(),
) ) );
